<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Help%3ADiff%2Fstyles.css</id>
	<title>Help:Diff/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Help%3ADiff%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Help:Diff/styles.css&amp;action=history"/>
	<updated>2026-04-25T16:24:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Help:Diff/styles.css&amp;diff=7781&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Help:Diff/styles.css&amp;diff=7781&amp;oldid=prev"/>
		<updated>2026-04-17T09:38:12Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 11:38, 17 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Help:Diff/styles.css&amp;diff=7780&amp;oldid=prev</id>
		<title>en&gt;MusikAnimal (WMF): duplicate mediawiki.diff.styles for demonstration purposes</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Help:Diff/styles.css&amp;diff=7780&amp;oldid=prev"/>
		<updated>2023-07-12T17:04:56Z</updated>

		<summary type="html">&lt;p&gt;duplicate mediawiki.diff.styles for demonstration purposes&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.diff {&lt;br /&gt;
    border: 0;&lt;br /&gt;
    border-spacing: 4px;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    table-layout: fixed&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff td {&lt;br /&gt;
    padding: 0.33em 0.5em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff td.diff-marker {&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: 1.25em;&lt;br /&gt;
    line-height: 1.2&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff td.diff-marker::before {&lt;br /&gt;
    content: attr(data-marker)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff td div {&lt;br /&gt;
    word-wrap: break-word&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff col.diff-marker {&lt;br /&gt;
    width: 2%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff .diff-content {&lt;br /&gt;
    width: 48%&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-title {&lt;br /&gt;
    vertical-align: top&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-notice,.diff-multi,.diff-otitle,.diff-ntitle {&lt;br /&gt;
    text-align: center&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-lineno {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    -webkit-user-select: none;&lt;br /&gt;
    -moz-user-select: none;&lt;br /&gt;
    -ms-user-select: none;&lt;br /&gt;
    user-select: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-added ins,.mw-diff-inline-changed ins,.mw-diff-inline-moved ins,.mw-diff-inline-deleted ins,.mw-diff-inline-added del,.mw-diff-inline-changed del,.mw-diff-inline-moved del,.mw-diff-inline-deleted del {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    text-decoration: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-added ins,.mw-diff-inline-changed ins,.mw-diff-inline-moved ins {&lt;br /&gt;
    background: #a3d3ff&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-deleted del,.mw-diff-inline-changed del,.mw-diff-inline-moved del {&lt;br /&gt;
    background: #ffe49c&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-table-prefix {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    justify-content: flex-end;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    margin: 1em 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-table-prefix .mw-diff-inline-legend {&lt;br /&gt;
    margin-right: auto&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-table-prefix .mw-diff-inline-legend .mw-diff-inline-legend-ins,.mw-diff-table-prefix .mw-diff-inline-legend .mw-diff-inline-legend-del {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    padding: 4px 6px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-table-prefix .mw-diff-inline-legend .mw-diff-inline-legend-ins {&lt;br /&gt;
    background: #a3d3ff&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-table-prefix .mw-diff-inline-legend .mw-diff-inline-legend-del {&lt;br /&gt;
    background: #ffe49c&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-addedline,.diff-deletedline,.diff-context {&lt;br /&gt;
    font-size: 13px;&lt;br /&gt;
    tab-size: 4;&lt;br /&gt;
    line-height: 1.6;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    white-space: pre-wrap;&lt;br /&gt;
    white-space: break-spaces;&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    border-width: 1px 1px 1px 4px;&lt;br /&gt;
    border-radius: 0.33em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-editfont-monospace .diff-addedline,.diff-editfont-monospace .diff-deletedline,.diff-editfont-monospace .diff-context {&lt;br /&gt;
    font-family: monospace,monospace&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-editfont-sans-serif .diff-addedline,.diff-editfont-sans-serif .diff-deletedline,.diff-editfont-sans-serif .diff-context {&lt;br /&gt;
    font-family: sans-serif&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-editfont-serif .diff-addedline,.diff-editfont-serif .diff-deletedline,.diff-editfont-serif .diff-context {&lt;br /&gt;
    font-family: serif&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-context {&lt;br /&gt;
    background: #f8f9fa;&lt;br /&gt;
    border-color: #eaecf0;&lt;br /&gt;
    color: #202122&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-addedline {&lt;br /&gt;
    border-color: #a3d3ff&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-deletedline {&lt;br /&gt;
    border-color: #ffe49c&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diffchange {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-decoration: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-addedline .diffchange,.diff-deletedline .diffchange {&lt;br /&gt;
    border-radius: 0.33em;&lt;br /&gt;
    padding: 0.25em 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-addedline .diffchange {&lt;br /&gt;
    background: #d8ecff&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-deletedline .diffchange {&lt;br /&gt;
    background: #feeec8&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-currentversion-title,.diff {&lt;br /&gt;
    direction: ltr;&lt;br /&gt;
    unicode-bidi: embed&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-contentalign-right td {&lt;br /&gt;
    direction: rtl;&lt;br /&gt;
    unicode-bidi: embed&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-contentalign-left td {&lt;br /&gt;
    direction: ltr;&lt;br /&gt;
    unicode-bidi: embed&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff-multi,.diff-otitle,.diff-ntitle,.diff-lineno {&lt;br /&gt;
    direction: ltr !important;&lt;br /&gt;
    unicode-bidi: embed&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-slot-header {&lt;br /&gt;
    text-align: center&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-slot-error {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    color: #dd3333&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-movedpara-left,.mw-diff-movedpara-right,.mw-diff-movedpara-left:visited,.mw-diff-movedpara-right:visited,.mw-diff-movedpara-left:active,.mw-diff-movedpara-right:active {&lt;br /&gt;
    display: block;&lt;br /&gt;
    color: transparent;&lt;br /&gt;
    -webkit-user-select: none;&lt;br /&gt;
    -moz-user-select: none;&lt;br /&gt;
    -ms-user-select: none;&lt;br /&gt;
    user-select: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-movedpara-left:hover,.mw-diff-movedpara-right:hover {&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    color: transparent&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-movedpara-left::after,.mw-diff-movedpara-right::after {&lt;br /&gt;
    display: block;&lt;br /&gt;
    color: #202122;&lt;br /&gt;
    margin-top: -1.25em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-movedpara-left::after,.rtl .mw-diff-movedpara-right::after {&lt;br /&gt;
    content: &amp;#039;↪&amp;#039;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-movedpara-right::after,.rtl .mw-diff-movedpara-left::after {&lt;br /&gt;
    content: &amp;#039;↩&amp;#039;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-inlinediff-header #mw-diff-otitle1,#mw-inlinediff-header #mw-diff-otitle2,#mw-inlinediff-header #mw-diff-otitle3,#mw-inlinediff-header #mw-diff-otitle5 {&lt;br /&gt;
    display: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.diff[data-selected-side=&amp;#039;deleted&amp;#039;] .diff-side-added,.diff[data-selected-side=&amp;#039;added&amp;#039;] .diff-side-deleted {&lt;br /&gt;
    -webkit-user-select: none;&lt;br /&gt;
    -moz-user-select: none;&lt;br /&gt;
    -ms-user-select: none;&lt;br /&gt;
    user-select: none;&lt;br /&gt;
    cursor: text&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-toggle-layout {&lt;br /&gt;
    max-width: 10em;&lt;br /&gt;
    margin-left: 1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-toggle-layout .oo-ui-fieldLayout.oo-ui-fieldLayout-align-left.oo-ui-labelElement &amp;gt; .oo-ui-fieldLayout-body &amp;gt; .oo-ui-fieldLayout-header {&lt;br /&gt;
    width: 75%;&lt;br /&gt;
    margin-right: 0&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-diff-inline-toggle-layout .oo-ui-fieldLayout.oo-ui-fieldLayout-align-left &amp;gt; .oo-ui-fieldLayout-body &amp;gt; .oo-ui-fieldLayout-field {&lt;br /&gt;
    width: 25%;&lt;br /&gt;
    text-align: right&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
    td.diff-context,td.diff-addedline .diffchange,td.diff-deletedline .diffchange {&lt;br /&gt;
        background-color: transparent&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    td.diff-addedline .diffchange {&lt;br /&gt;
        text-decoration: underline&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    td.diff-deletedline .diffchange {&lt;br /&gt;
        text-decoration: line-through&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;MusikAnimal (WMF)</name></author>
	</entry>
</feed>